# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# norootforbuild


Name:           yast2-branding-Linkat
Version:        2.18.0
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Prefix:         /usr
BuildRequires:  yast2-devtools
BuildArch:      noarch
Provides:       yast2-branding
Supplements:    packageand(yast2:branding-Linkat)
Supplements:    packageand(yast2:branding-upstream)
Conflicts:      otherproviders(yast2-branding)
Requires:       yast2-theme-Linkat
Summary:        YaST2 - Linkat Branding
Vendor:		linkat

%description
YaST2 branding for the Linkat distribution

%build

%prep

%install
mkdir -p $RPM_BUILD_ROOT%{prefix}/share/doc/packages/yast2-branding-Linkat
mkdir -p $RPM_BUILD_ROOT%{prefix}/share/YaST2/theme
cd $RPM_BUILD_ROOT%{prefix}/share/YaST2/theme
ln -sf Linkat-current current

%files
%defattr(644,root,root,755)
%dir %{prefix}/share/YaST2/theme
%{prefix}/share/doc/packages/yast2-branding-Linkat/
%{prefix}/share/YaST2/theme/current

%changelog
* Mon Mar 29 2010 dlara@espherica.com
- Replace openSUSE brand with Linkat brand
* Wed Apr  8 2009 jsrain@suse.cz
- fixed dependencies (added missing supplements, removed
  requirement on branding-%%product) (bnc#490017)
* Mon Nov  3 2008 coolo@suse.de
- require the branding package
* Mon Oct  6 2008 sbrabec@suse.cz
- Conflict with other branding providers (FATE#304881).
* Tue Sep 30 2008 jsrain@suse.cz
- reduced BuildRequires
* Thu Sep 11 2008 jsrain@suse.cz
- initial package (fate #301794)
